Diskussionsforum
  • 20.03.2013 14:56
    inmado schreibt

    Fehler in der Tabelle

    In der Tabelle ist das Nexus 7 unter 4.1 aufgeführt; unter 4.2 finden sich nur das Nexus 4 und das Nexus 10. Das ist falsch.

    Auch auf dem Nexus 7 läuft 4.2. (Auf meinem aktuell 4.2.2).
  • 20.03.2013 15:11
    RTrautmann antwortet auf inmado
    Hallo inmado,

    die Angabe bezieht sich immer auf das System, mit dem das Gerät urspünglich ausgeliefert wurde, und nicht den aktuellen Update-Stand.

    Schönen Gruß,

    Ralf Trautmann